body {
	text-align: center;
	background-color: white;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size:12px;
}

.arrow{ width:210px; text-align: right; top:0;}
.logo{text-align: left;}
#wrapper{

margin:0 auto;
background:#fff;
width: 960px;

}
.logo{align:left;}
#sidebarL{
width:190px;

float:left;
background: #fff;
padding: 0px 0 0 0;	
}

#content{
width:500px;
min-width:500px;	
height: 500px;
float:left;
background:#fff;
text-align:left;
color: #666;
padding:0 10px 0 0;
}

#blip{
position:relative;	
float:left;
width: 225px;
margin: 0 10px  10px 10px;
padding: 39px 8px 8px 12px;	
	}
	
	
#blip2{
width: 225px;
margin: 10px;
padding: 8px;	
	}

#sidebarR{
width:240px;
float:right;
background: #fff;
}

#sidewrapper{
width:240px;
color: #999;
float:right;
background: #e6e7e8;
padding: 20px 5px 5px 5px;

}
#scroller{ padding:10px; margin:0;}
#nav{float:left; width:60%; height:30px;margin:37px 0 0 0;}
#nav ul li{list-style:none; text-decoration:none; color: #666; display:inline;padding: 0px 25px; text-align:left; }
#foot {

z-index: 3;	
	}
a {
text-decoration:none;
color:#999;
}
a:hover{
text-decoration:none;
color:#666;	
	}	
a:visited{
text-decoration:none;
color:#999;	
	}	